body {
	font-family: 'Open Sans', 'sans-serif';
                background: #000033;
}

header {
	background: url center center;
	min-height:300px;
	padding: 100px 0;
	color: #ffffff;
	text-shadow: 1px 1px 0 #000000;
}
header h1 {
	margin: 100px 0 10px;
	font-family: 'Open Sans', 'sans-serif';
}
header a {
	color: #000000;
	text-shadow: none;
}

.btn-custom {
	background: #45698E;
	color: black;
	margin-top: 10px;
      box-shadow: 10px 5px 5px #2F4B66;
      text-transform: uppercase;
	  
}


#description {
	background: #F1F5F7;
	padding: 100px 0;
}


.carousel-caption {
	height:100%;
	top: 15%;

}
polygon{
         fill: none;         
         stroke: #FF5B66;               
         stroke-width: 1;  

}
polyline{
         fill: none;         
         stroke: #FF5B66;               
         stroke-width: 1;  

}
h1 {
  text-shadow: 5px 5px 5px #C0C0FF;
  font-family: Georgia;
  margin-bottom: 20px;
  color:"#FFFF99"
  }
h3 {
  
  font-family: Georgia;

}
h4 {
  
  font-family: Georgia;
  
}
h2 {
  
  font-family: Georgia;

}
h5 {
  
  font-family: Georgia;
font-color: #EAEAAE;
}
h6 {
  
  font-family: Georgia;

}
miganie1{
  margin-bottom: 50px;


}
ol > li{
background-color:#000033;
}
#pasek {
        position:relative;
        font-family: Georgia;
        color: #EAEAAE;
        height:2.2em;
        line-height:1.7em;
        margin-bottom:0 auto;
        border:none;
        font-size:1em;
        background-color:#000033;
        overflow:hidden;

      }

      
#dziadek {
        border:1px solid white;
        animation:ruh 300s linear infinite alternate;
        -webkit-animation:ruh 300s linear infinite alternate;
        -moz-animation:ruh 300s linear infinite alternate;
        -o-animation:ruh 300s linear infinite alternate;
        background-image:url('https://dagomar.eu/img/b1.png'),
                         url('https://dagomar.eu/img/b2.png'),
                         url('https://dagomar.eu/img/b3.png');
}    

      #akapit1 {
        
        margin:4% 20% 10% 20%;
        padding:10px;
        color: #EAEAAE;
        border:1px solid white;
        background-color:rgba(128,128,128,0.6);
        font-size: 1.5em;
        font-family: Georgia;
        text-shadow: 4px 4px 3px #EAEAAE;
        }
      

    @keyframes ruh {
        0% {background-position:0 0, 0 0, 0 0;}
        100% {background-position:-15000px 0, -30000px 0, 8000px 0;}
      }
    @-webkit-keyframes ruh {
        0% {background-position:0 0, 0 0, 0 0;}
        100% {background-position:-15000px 0, -30000px 0, 8000px 0;}
      }

     @-moz-keyframes ruh {
        0% {background-position:0 0, 0 0, 0 0;}
        100% {background-position:-15000px 0, -30000px 0, 8000px 0;}
      }
	 @-o-keyframes ruh {
        0% {background-position:0 0, 0 0, 0 0;}
        100% {background-position:-15000px 0, -30000px 0, 8000px 0;}
      } 
#baba {
    animation: cssAnimation 10s infinite linear;
	-webkit-animation: cssAnimation 10s infinite linear;
    -moz-animation: cssAnimation 10s infinite linear;
    -o-animation: cssAnimation 10s infinite linear;
}

@-webkit-keyframes cssAnimation {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
	
@-webkit-keyframes cssAnimation {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }








@-moz-keyframes cssAnimation {
    from {
        -moz-transform: rotate(0deg);
    }
    to {
        -moz-transform: rotate(360deg);
    }
    





@-o-keyframes cssAnimation {
    from {
        -o-transform: rotate(0deg);
    }
    to {
        -o-transform: rotate(360deg);
    }

